Перейти к содержанию

Ошибка Parameter with name "Открыта опасная ссылка" already exist


Рекомендуемые сообщения

Здравствуйте при создании политики через плагин KES 11.7.0.669 при просмотре ревизии или сохранении параметров политики в текстовый файл выходит ошибка "Parameter with name "Открыта опасная ссылка" already exist". На версии плагина 11.6.0.394 после создания политики, ошибка не возникает.

В чем причина ошибки на плагине 11.7? Массовая ли ошибка и есть ли патч?

Ссылка на сообщение
Поделиться на другие сайты

Присоединяйтесь к обсуждению

Вы можете написать сейчас и зарегистрироваться позже. Если у вас есть аккаунт, авторизуйтесь, чтобы опубликовать от имени своего аккаунта.

Гость
Ответить в этой теме...

×   Вставлено с форматированием.   Вставить как обычный текст

  Разрешено использовать не более 75 эмодзи.

×   Ваша ссылка была автоматически встроена.   Отображать как обычную ссылку

×   Ваш предыдущий контент был восстановлен.   Очистить редактор

×   Вы не можете вставлять изображения напрямую. Загружайте или вставляйте изображения по ссылке.

  • Похожий контент

    • login1231
      От login1231
      Как удалить группу BUILTIN\Администраторы из раздела "Безопасность" в консоли KSC11?
      Кнопка удаления недоступна (серая). В некоторых серверах этой группы нет. В некоторых серверах кнопка удаления активна. Так же кнопка активна в этом же сервере но для других групп и пользователей в разделе "Безопасность".
      От чего это зависит? Может какую таблицу отредактировать в MSSQL базе?
    • Sergei Unknown
      От Sergei Unknown
      Доброго времени всех, и с наступающим новым годом!
      Помогите пожалуйста с настройками KSC 13 for Linux, мучаюсь уже неделю с настройками!
      На работе установлен Centos 7+KSC 13 Linux+Web Console+samba+pptp vpn (интернет), вся связка работает, но никакие антивирусные обновления не загружаются в указанную папку на Web Console. Более того, если с помощью Kaspetsky Utility вручную загрузить последние антивирусные базы и поместить их в папку, откуда KSC 13 берёт обновления - также ничего не обновляется.
      К примеру:

       
      Заранее создал папку в корне с именем /1. Настроил SAMBA на то, чтобы эта папка была расшарена и я смог бы её видеть с других устройств. Владельцев папки менял, были - ksc, root, adminkav (который заходит в саму Web Console). Доступ к папке тоже менял, 775, 777.
      Как только серверу указал папку /1 создалась подпапка /1/Updates
       

       
      Источник обновления менял с "Серверы Обновлений Касперского", а также ставил локальную папку, которой также менял владельцев и права для эксперимента.
      Запускаю задачу на обновление баз, написано 1% и через продолжительное время - "Завершена успешно", хотя базы не загружались и не обновлялись.
       

       
      Плюнул на рабочий сервер, пришёл домой, поставил в WM Ware виртуалку, всё повторил - такая же беда.
      Напасть прям какая!
    • website9527633
      От website9527633
      Добрый день! под рукой есть KES, KSC, KEA/EDR, и премиум лицензия, а вопрос таков: можно ли блокировать спам сообщения через kes?  
    • login1231
      От login1231
      Есть ли возможность сменить сертификат установленного сервера KSC 11? Например сменить на сертификат другого сервера.
      Или как экспортировать и импортировать сертификат сервера KSC, который генерируется при установке сервера KSC?
    • DeathMan
      От DeathMan
      Помогите разобраться с инсталляционными пакетами (подобрать необходимые) для KSC 11, а точнее какие именно нужно интегрировать для того что бы появилась возможность устанавливать на удаленные АРМ (с помощью Агента Kaspersky) под управлением Astra Linux Orel 2.12.43 антивирус Kaspersky EndPoint Security 11.X 
       
      Пробовал скачивать и от сюда https://www.kaspersky.ru/small-to-medium-business-security/downloads/endpoint
      И от сюда https://support.kaspersky.ru/kes10linux#downloads
       
      но эффект один и тот же KSC при попытке установки Агента сообщает "Не поддерживаемая версия ОС"
       
      Все построено на базе: Windows Server 2008 + Kaspersky Security Center 11.0.0.1131
       
      P.S. По большей части хотелось бы разобраться о причине данного сообщения, что значит не поддерживает именно версию ОС.
       

×
×
  • Создать...